Suggest monitoring signals from the synced container inventory
GET
/v1/tms/suggest-signals
const url = 'https://api.monita.ai/v1/tms/suggest-signals';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.monita.ai/v1/tms/suggest-signals \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”connectionId
string
containerPath
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
vendors
required
Array<object>
object
vendorName
required
string
key
additional properties
Examplegenerated
{ "vendors": [ { "vendorName": "example" } ]}Feature off / not found / not synced
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}